/* http://meyerweb.com/eric/tools/css/reset/ 
 v2.0 | 20110126
 License: none (public domain)
 (customized)

  /* CSS RESET AND DEFAULT START  */
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

header div,
header h1,
header a,
header ul,
header li,
header {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

sup {
  position: relative;
  top: -5px;
  font-size: 0.66em;
}

b,
strong {
  font-weight: bold;
}

i,
em {
  font-style: italic;
}

p {
  margin-top: 7.5px;
  margin-bottom: 15px;
  line-height: 1.5;
}

p:last-of-type {
  margin-bottom: 0;
}

h1,
h2,
h3 {
  font-family: 'CharlesModern', 'Helvetica', Arial, sans-serif;
  line-height: 1.2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1 sup,
h2 sup,
h3 sup {
  font-size: 0.5em;
  top: -8px;
}

a,
.link-style {
  color: #06c;
  text-decoration: underline;
}

a:hover,
a:focus,
a:active {
  cursor: pointer;
  text-decoration: underline;
}

div,
ul,
li,
td,
th,
caption,
a,
p,
img {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.visually-hidden {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.clearfix,
.cf {
  zoom: 1;
}

.clearfix:before,
.cf:before {
  content: '';
  display: block;
}

.clearfix:after,
.cf:after {
  content: '';
  display: table;
  clear: both;
}

.clear {
  clear: both;
}

/* CSS RESET AND DEFAULT END  */
@font-face {
  font-family: 'CharlesModern';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/EOT/CharlesModern-Light.eot");
  src: url("../fonts/EOT/CharlesModern-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/WOFF/CharlesModern-Light.woff") format("woff"), url("../fonts/TTF/CharlesModern-Light.ttf") format("truetype"), url("../fonts/SVG/CharlesModern-Light.svg#CharlesModernLight") format("svg");
}

@font-face {
  font-family: 'CharlesModern';
  font-weight: 300;
  font-style: italic;
  src: url("../fonts/EOT/CharlesModern-LightItalic.eot");
  src: url("../fonts/EOT/CharlesModern-LightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/WOFF/CharlesModern-LightItalic.woff") format("woff"), url("../fonts/TTF/CharlesModern-LightItalic.ttf") format("truetype"), url("../fonts/SVG/CharlesModern-LightItalic.svg#CharlesModernLight") format("svg");
}

@font-face {
  font-family: 'CharlesModern';
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/EOT/CharlesModern-Regular.eot");
  src: url("../fonts/EOT/CharlesModern-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/WOFF/CharlesModern-Regular.woff") format("woff"), url("../fonts/TTF/CharlesModern-Regular.ttf") format("truetype"), url("../fonts/SVG/CharlesModern-Regular.svg#CharlesModernRegular") format("svg");
}

@font-face {
  font-family: 'CharlesModern';
  font-weight: 400;
  font-style: italic;
  src: url("../fonts/EOT/CharlesModern-Italic.eot");
  src: url("../fonts/EOT/CharlesModern-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/WOFF/CharlesModern-Italic.woff") format("woff"), url("../fonts/TTF/CharlesModern-Italic.ttf") format("truetype"), url("../fonts/SVG/CharlesModern-Italic.svg#CharlesModernRegular") format("svg");
}

@font-face {
  font-family: 'CharlesModern';
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/EOT/CharlesModern-Bold.eot");
  src: url("../fonts/EOT/CharlesModern-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/WOFF/CharlesModern-Bold.woff") format("woff"), url("../fonts/TTF/CharlesModern-Bold.ttf") format("truetype"), url("../fonts/SVG/CharlesModern-Bold.svg#CharlesModernRegular") format("svg");
}

@font-face {
  font-family: 'CharlesModern';
  font-weight: 700;
  font-style: italic;
  src: url("../fonts/EOT/CharlesModern-BoldItalic.eot");
  src: url("../fonts/EOT/CharlesModern-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/WOFF/CharlesModern-BoldItalic.woff") format("woff"), url("../fonts/TTF/CharlesModern-BoldItalic.ttf") format("truetype"), url("../fonts/SVG/CharlesModern-BoldItalic.svg#CharlesModernRegular") format("svg");
}

.icon-above {
  position: relative;
}

.icon-above:before {
  content: '';
  display: block;
  height: 50px;
  width: 50px;
  margin-bottom: 0.5em;
}

.icon-above.icon-webcast:before {
  background: url("../img/icon-webcast-2x.png") top left no-repeat;
  background-size: 100%;
}

.icon-above.icon-phone2:before {
  background: url("../img/icon-phone2-2x.png") top left no-repeat;
  background-size: 100%;
}

a.icon-arrow {
  text-decoration: none;
}

a.icon-arrow:hover, a.icon-arrow:active, a.icon-arrow:focus {
  text-decoration: underline;
}

a.icon-arrow:after {
  content: ' >';
  font-family: 'CharlesModern';
  left: 0.2em;
  width: 0;
}

@media reader, speech, aural {
  a.icon-arrow:after {
    display: none;
  }
}

a.icon-pdf {
  text-decoration: none;
  padding-right: 1.2em;
  display: inline-block;
  position: relative;
}

a.icon-pdf:hover, a.icon-pdf:active, a.icon-pdf:focus {
  text-decoration: underline;
}

a.icon-pdf:after {
  content: '';
  position: relative;
  display: inline-block;
  background-image: url("../img/icon-pdf-2x.png");
  background-position: right bottom;
  background-size: 100%;
  left: 0.25em;
  width: 0.85714286em;
  height: 1em;
  margin-right: -0.85em;
}

@media reader, speech, aural {
  a.icon-pdf:after {
    display: none;
  }
}

a.icon-caret {
  text-decoration: none;
  padding-right: 1.2em;
  display: inline-block;
  position: relative;
}

a.icon-caret:hover, a.icon-caret:active, a.icon-caret:focus {
  text-decoration: underline;
}

a.icon-caret:after {
  content: '';
  position: relative;
  display: inline-block;
  background-image: url("../img/icon-inline-arrow-2x.png");
  background-position: right bottom;
  background-size: 100%;
  left: 0.15em;
  width: 0.85714286em;
  height: 0.71428571em;
  margin-right: -0.85em;
}

@media reader, speech, aural {
  a.icon-caret:after {
    display: none;
  }
}

a.icon-external {
  text-decoration: none;
  padding-right: 1.2em;
}

a.icon-external:hover, a.icon-external:active, a.icon-external:focus {
  text-decoration: underline;
}

a.icon-external:after {
  content: '';
  position: relative;
  display: inline-block;
  background-image: url("../img/icon-external-2x.png");
  background-position: right bottom;
  background-size: 100%;
  left: 0.25em;
  width: 0.78571429em;
  height: 0.78571429em;
  margin-right: -0.7em;
}

@media reader, speech, aural {
  a.icon-external:after {
    display: none;
  }
}

body {
  margin: 0;
  padding: 0;
  background: #fff;
}

.site-wrapper {
  max-width: 1440px;
  min-width: 290px;
  margin: 0 auto;
}

#C2UIE {
  font-size: 14px;
  line-height: 1.3em;
  font-family: Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #333;
}

#C2UIE .legal {
  font-size: 11px;
  padding-top: 2rem;
}

#C2UIE .disclaimer {
  display: block;
  font-size: 12px;
  font-weight: bold;
  padding: 5px 10px;
  border: 1px solid #333;
  margin: 25px 0;
  text-align: center;
}

#C2UIE h1,
#C2UIE .like-h1 {
  font-size: 40px;
  font-weight: 300;
  line-height: 1.2;
  margin: 20px 0;
}

@media (max-width: 568px) {
  #C2UIE h1,
  #C2UIE .like-h1 {
    font-size: 30px;
    line-height: 1.3;
    margin: 0;
  }
}

#C2UIE h2,
#C2UIE .like-h2 {
  font-size: 20px;
  line-height: 1.2;
  color: #425563;
  margin-bottom: 1em;
  font-weight: 700;
}

#C2UIE h3,
#C2UIE .like-h3 {
  font-size: 16px;
  line-height: 1.2;
  color: #425563;
  margin-bottom: 1em;
  font-weight: 700;
}

#C2UIE .hero {
  background: url(../img/hero-capekid.jpg) no-repeat 55% 33% #eee;
  padding: 0 7% 150px;
  max-height: 724px;
}

@media (max-width: 568px) {
  #C2UIE .hero {
    padding: 255px 0 0 0;
    background: url(../img/hero-capekid-mobile.jpg) no-repeat center top #fff;
    height: inherit;
  }
}

#C2UIE .inner-wrap {
  max-width: 968px;
  margin: 0 auto;
}

@media (max-width: 1023px) {
  #C2UIE .inner-wrap {
    padding: 0 15px;
  }
}

#C2UIE .logo {
  padding: 0 0 150px;
}

#C2UIE .logo img {
  width: 79px;
  height: 79px;
}

@media (max-width: 568px) {
  #C2UIE .logo {
    position: absolute;
    top: 0;
    left: 20px;
    padding: 0;
  }
}

#C2UIE .box-keyline-md {
  padding: 25px;
  background: #037dae;
  color: #fff;
  max-width: 355px;
  min-height: 355px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (max-width: 568px) {
  #C2UIE .box-keyline-md {
    opacity: 1;
    width: 100%;
    min-height: 0;
    padding: 15px;
    max-width: inherit;
  }
}

#C2UIE .content {
  padding: 60px 0 0;
}

#C2UIE .content .content-block {
  margin-bottom: 0;
}

@media (max-width: 967px) {
  #C2UIE .content .content-block {
    position: relative;
  }
}

@media (max-width: 568px) {
  #C2UIE .content {
    padding: 0;
  }
}

#C2UIE .login-box {
  width: 280px;
  margin-bottom: 1em;
}

@media (max-width: 967px) {
  #C2UIE .login-box {
    width: 100%;
    min-height: 0;
  }
}

#C2UIE p.intro {
  margin-bottom: 2.75em;
}

#C2UIE .arrow-indent > li {
  padding-left: 60px;
  padding-top: 4px;
  padding-bottom: 50px;
  background: url("../img/icon-pixel-arrow-2x.png") left top no-repeat;
  background-size: 42px;
}

#C2UIE .arrow-indent p {
  margin-bottom: 2em;
  margin-top: 0;
}

#C2UIE .icon-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 15px;
}

#C2UIE .icon-list li:first-of-type {
  padding-top: 0;
}

#C2UIE .icon-list li p {
  margin-bottom: 1em;
}

#C2UIE .icon-list li figure.icon {
  text-align: center;
  padding-right: 20px;
}

#C2UIE .icon-list li figure.icon img {
  height: 50px;
  width: auto;
}

#C2UIE .register-container {
  margin-bottom: 15px;
}

#C2UIE .cta-button {
  background: #037dae;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  padding: 10px 20px;
  font-weight: bold;
  margin: 0 auto;
}

#C2UIE .cta-button:hover, #C2UIE .cta-button:active, #C2UIE .cta-button:focus {
  text-decoration: none;
  background: #02597c;
}

#C2UIE section.login {
  padding: 25px;
  margin-bottom: 2rem;
  background: #f7f7f7;
}

#C2UIE section.login .legal {
  padding: 0;
}

@media (max-width: 480px) {
  #C2UIE section.login .legal {
    padding: 15px;
  }
}

#C2UIE section.contact {
  border: 1px solid #cfd5d9;
  padding: 95px 25px 25px;
  background: url(../img/icon-phone2-2x.png) 40px 35px no-repeat;
  background-size: 50px;
  margin-top: 45px;
}

#C2UIE section.contact a {
  color: #425563;
  font-weight: bold;
  text-decoration: none;
}

#C2UIE section.contact a:hover {
  text-decoration: underline;
}

#C2UIE .assoc-content-container {
  border: 1px solid #cfd5d9;
  padding: 25px;
}

#C2UIE .assoc-content-container .subsection {
  margin-bottom: 2em;
}

#C2UIE .assoc-content-container .subsection:last-of-type {
  margin-bottom: 0;
}

#C2UIE span.nowrap {
  white-space: nowrap;
}

#C2UIE .login-box span,
#C2UIE .login span {
  margin-right: 10px;
}

#C2UIE footer {
  padding-bottom: 20px;
}

#C2UIE footer figure {
  text-align: right;
}

#C2UIE footer figure img {
  width: 120px;
  height: auto;
}

@media (min-width: 569px) {
  #C2UIE footer figure img {
    width: 180px;
  }
}

@media (max-width: 967px) {
  #C2UIE footer {
    padding-top: 45px;
  }
}

#C2UIE .flex-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#C2UIE .footer-nav li {
  float: left;
  padding-left: 10px;
  font-size: 14px;
}

#C2UIE .footer-nav li:after {
  content: '|';
  padding-left: 10px;
}

@media (max-width: 568px) {
  #C2UIE .footer-nav li:after {
    content: '';
    padding-left: 0;
  }
}

#C2UIE .footer-nav li:first-of-type {
  padding-left: 0;
}

#C2UIE .footer-nav li:last-of-type:after {
  content: '';
  padding-left: 0;
}

#C2UIE .footer-nav li a {
  text-decoration: none;
}

#C2UIE .footer-nav li a:hover, #C2UIE .footer-nav li a:focus, #C2UIE .footer-nav li a:active {
  text-decoration: underline;
}

@media (max-width: 568px) {
  #C2UIE .footer-nav li {
    float: none;
    padding-left: 0;
    padding-bottom: 15px;
  }
}

#C2UIE .callout-box {
  padding: 20px 20px 15px;
  background: #e5ebf1;
  font-size: 12px;
}

#C2UIE .callout-box label {
  display: inline-block;
  width: 80px;
}

#C2UIE .input-row {
  margin-bottom: 15px;
}

#C2UIE .form {
  width: 225px;
  height: 205px;
  background-color: transparent;
}

@media (min-width: 968px) {
  #C2UIE .rail-content {
    max-width: 35%;
    float: right;
  }
}

@media (min-width: 968px) {
  #C2UIE .content-main {
    max-width: 60%;
    float: left;
  }
}

#C2UIE a.tel {
  font-weight: 700;
  text-decoration: none;
  color: inherit;
}

#C2UIE ul.bulleted-list {
  list-style-type: disc;
}

#C2UIE ul.bulleted-list li {
  margin-left: 16px;
}

.mb-0 {
  margin-bottom: 0;
}
